## jenkins-json 2.1-rev6

=== debian/changelog ===
jenkins-json (2.1-rev6-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- James Page <james.page@ubuntu.com>  Wed, 29 Jun 2011 11:33:53 +0100
