=== debian/control ===
Source: jenkins-json
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 default-jdk,
 javahelper,
 maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 groovy,
 groovy-doc,
 libcommons-beanutils-java,
 libcommons-beanutils-java-doc,
 libcommons-collections3-java,
 libcommons-lang-java,
 libcommons-logging-java,
 libcommons-logging-java-doc,
 libezmorph-java,
 liblog4j1.2-java-doc,
 libmaven-javadoc-plugin-java,
 libxmlunit-java,
 libxom-java
Standards-Version: 3.9.2
Homepage: https://github.com/jenkinsci/json-lib

Package: libjenkins-json-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjenkins-json-java-doc
Description: Library for transforming Java objects between XML and JSON
 JSON-lib is a java library for transforming beans, maps, collections,
 java arrays and XML to JSON and back again to beans and DynaBeans.
 .
 This package contains the branch used/maintained by jenkins.

Package: libjenkins-json-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjenkins-json-java
Description: Documentation for libjenkins-json-java
 JSON-lib is a java library for transforming beans, maps, collections,
 java arrays and XML to JSON and back again to beans and DynaBeans.
 .
 This package provides the API documentation for libjenkins-json-java.
