## jenkins-json 2.1-rev7

=== debian/changelog ===
jenkins-json (2.1-rev7-2) unstable; urgency=low

  * Fix FTBFS (Closes: #655809) (LP: #935200):
    - d/control: Added liboro-java to BDI's.
  * Bumped Standards-Version: 3.9.3
    - d/copyright: Updated reference for Format.

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Sun, 04 Mar 2012 21:58:07 +0000

jenkins-json (2.1-rev7-1) unstable; urgency=low

  * New upstream release
    - Dropped all patches - no longer required.
    - Updated maven ignore rules for new dependences.
  * Tidied d/copyright for new field names.
  * Fixed d/watch for new upstream tag naming.
  * Fixed d/orig-tar.sh to always create the same orig.tar.gz.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Oct 2011 22:47:46 +0100

jenkins-json (2.1-rev6-1) unstable; urgency=low

  * Initial Debian release (Closes: #634634)

 -- James Page <james.page@ubuntu.com>  Tue, 30 Aug 2011 14:14:48 +0100
