=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: jenkins-json
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: James Page <james.page@ubuntu.com>
+DM-Upload-Allowed: yes
 Build-Depends:
  cdbs,
  debhelper (>= 7),
@@ -21,10 +23,13 @@
  libezmorph-java,
  liblog4j1.2-java-doc,
  libmaven-javadoc-plugin-java,
+ liboro-java,
  libxmlunit-java,
  libxom-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/jenkinsci/json-lib
+Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-json.git
+Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-json.git
 
 Package: libjenkins-json-java
 Architecture: all
