## jenkins-json 2.4-jenkins-1

=== debian/changelog ===
jenkins-json (2.4-jenkins-1-1) unstable; urgency=low

  * New upstream release:
    - Drop requirement for Maven >= 3.0.1 in upstream pom as Debian
      still uses Maven 2 for package builds.
    - d/control: Add BD's for commons-httpclient.
  * d/control: Removed DM-Upload-Allowed, bumped Standards-Version to
    3.9.4 - no changes.

 -- James Page <jamespage@debian.org>  Mon, 12 Aug 2013 16:52:15 +0100
