=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: James Page <james.page@ubuntu.com>
-DM-Upload-Allowed: yes
+Uploaders: James Page <jamespage@debian.org>
 Build-Depends:
  cdbs,
  debhelper (>= 7),
@@ -17,6 +16,8 @@
  libcommons-beanutils-java,
  libcommons-beanutils-java-doc,
  libcommons-collections3-java,
+ libcommons-httpclient-java,
+ libcommons-httpclient-java-doc,
  libcommons-lang-java,
  libcommons-logging-java,
  libcommons-logging-java-doc,
@@ -26,7 +27,7 @@
  liboro-java,
  libxmlunit-java,
  libxom-java
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/jenkinsci/json-lib
 Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-json.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-json.git
