## jenkins-json 2.4-jenkins-3

=== debian/changelog ===
jenkins-json (2.4-jenkins-3-5) unstable; urgency=medium

  * Team upload.
  * Depend on groovy insead of groovy2
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 May 2016 15:44:45 +0200

jenkins-json (2.4-jenkins-3-4) unstable; urgency=medium

  * Team upload.
  * Transition to Groovy 2
  * Standards-Version updated to 3.9.6 (no changes)
  * Fixed debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Nov 2015 10:31:17 +0100

jenkins-json (2.4-jenkins-3-3) unstable; urgency=low

  * Team upload.
  * Update Maven settings to use correct coordinates for Groovy 1.8.x.
    (Closes: #750309).

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 26 May 2014 14:26:27 -0300

jenkins-json (2.4-jenkins-3-2) unstable; urgency=medium

  * Team upload.
  * Use the renamed method MultiKeyMap.removeMultiKey() introduced
    in libcommons-collections3-java 3.2.1-7
  * Switch to debhelper level 9
  * Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 12 Apr 2014 01:17:21 +0200

jenkins-json (2.4-jenkins-3-1) unstable; urgency=medium

  * New upstream release (Closes: #692625). 
  * d/control: Bumped Standards-Version, no changes.

 -- James Page <james.page@ubuntu.com>  Sun, 22 Dec 2013 20:37:36 +0000
