=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: James Page <jamespage@debian.org>
 Build-Depends:
  cdbs,
- debhelper (>= 7),
+ debhelper (>= 9),
  default-jdk,
  javahelper,
  maven-debian-helper
@@ -15,7 +15,7 @@
  groovy-doc,
  libcommons-beanutils-java,
  libcommons-beanutils-java-doc,
- libcommons-collections3-java,
+ libcommons-collections3-java (>= 3.2.1-7~),
  libcommons-httpclient-java,
  libcommons-httpclient-java-doc,
  libcommons-lang-java,
@@ -27,14 +27,14 @@
  liboro-java,
  libxmlunit-java,
  libxom-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jenkins-json.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jenkins-json.git
 Homepage: https://github.com/jenkinsci/json-lib
-Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-json.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-json.git
 
 Package: libjenkins-json-java
 Architecture: all
-Depends: ${maven:Depends}, ${misc:Depends}
+Depends: ${maven:Depends}, libcommons-collections3-java (>= 3.2.1-7~), ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libjenkins-json-java-doc
 Description: Library for transforming Java objects between XML and JSON
