=== debian/watch ===
version=3
https://github.com/jenkinsci/json-lib/tags .*/json-lib-(.*).tar.gz debian debian/orig-tar.sh
