## jenkins-json 2.4-jenkins-8+dfsg

=== debian/changelog ===
jenkins-json (2.4-jenkins-8+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.4-jenkins-8+dfsg:
    - Checking that source package can now be built twice in a row
      (Closes: #1047096)
  * Refreshing patches
  * Repacking without obfuscated js file (Closes: #788724)
  * Refreshing d/copyright
  * Raising Standards version to 4.7.0
    - Setting Rules-Requires-Root: no
    - Using the https format for d/copyright
  * Handling the junit artifact correctly by providing its version number
  * Removing B-D on libcommons-httpclient-java (Closes: #801004)
  * Removing unneeded versioned B-D
  * Updating Maven ignoreRules
  * Marking the POM file with --no-parent
  * Simplifying d/rules

 -- Pierre Gruet <pgt@debian.org>  Sat, 14 Dec 2024 23:50:42 +0100

jenkins-json (2.4-jenkins-3-7) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on liblog4j1.2-java (Closes: #1028765)
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 26 Jan 2023 15:19:50 +0100

jenkins-json (2.4-jenkins-3-6) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Removed debian/orig-tar.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Jan 2021 19:40:07 +0100
