=== debian/control ===
Source: jenkins-json
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <jamespage@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 groovy,
 javahelper,
 junit4,
 libcommons-beanutils-java,
 libcommons-collections3-java,
 libcommons-lang-java,
 libcommons-logging-java,
 libezmorph-java,
 liblog4j1.2-java,
 liboro-java,
 libxmlunit-java,
 libxom-java,
 maven-debian-helper
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jenkins-json.git
Vcs-Browser: https://salsa.debian.org/java-team/jenkins-json
Homepage: https://github.com/jenkinsci/json-lib
Rules-Requires-Root: no

Package: libjenkins-json-java
Architecture: all
Depends: ${maven:Depends}, libcommons-collections3-java, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Library for transforming Java objects between XML and JSON
 JSON-lib is a java library for transforming beans, maps, collections,
 java arrays and XML to JSON and back again to beans and DynaBeans.
 .
 This package contains the branch used/maintained by jenkins.
