=== debian/watch ===
version=4
opts="repack, compression=xz, repacksuffix=+dfsg, dversionmangle=auto" \
 https://github.com/jenkinsci/json-lib/tags .*/json-lib-(.*).tar.gz
